@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
  display: flex;
  flex-wrap: wrap;
}
.flexA {
  justify-content: space-around;
}
.flexB {
  justify-content: space-between;
}
.flexC {
  justify-content: center;
}
.notoSans {
  font-family: 'Noto Sans JP', sans-serif;
}
.sriracha {
  font-weight: 400;
  font-family: 'Sriracha', cursive;
}
/*br*/
br.pc_none {
  display: none !important;
}
br.sp_none {
  display: inherit !important;
}
@media all and (max-width: 540px) {
  br.pc_none {
    display: inherit !important;
  }
  br.sp_none {
    display: none !important;
  }
}
.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto
}
.center img {
  text-align: center;
  margin-left: auto;
  margin-right: auto
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
  width: 1080px;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .content {
    width: auto;
    margin: 0 19px;
  }
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
  margin-bottom: 36px;
  color: #2991e2;
  font-weight: 700;
  font-size: 3.2rem;
  text-align: center;
}
.headLine01 .font {
  position: relative;
  display: inline-block;
}
.headLine01 .sml {
  position: absolute;
  left: -122px;
  top: -55px;
  width: 100px;
  font-size: 1.6rem;
  font-weight: 500;
}
@media all and (max-width: 896px) {
  .headLine01 {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
  .headLine01 .font {}
  .headLine01 .sml {
    left: -61px;
    top: -33px;
    width: 50px;
    font-size: 1.2rem;
  }
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
  position: relative;
  z-index: 10;
  text-align: center;
}
.comLink a {
  padding: 10px 35px 13px 18px;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  border-radius: 8px;
  background: #0094E9 url(../img/common/icon01.png) no-repeat right 11px center;
  background-size: 18px 14px;
}
.comLink a:hover {
  opacity: 0.7;
}
@media all and (max-width: 896px) {
  .comLink {
    width: auto;
    max-width: 400px;
    margin: 0 auto;
  }
  .comLink a {
    padding: 13px 35px 13px 18px;
    display: block;
    font-size: 1.4rem;
    border-radius: 8px;
    text-align: left;
    background: #0094E9 url(../img/common/icon01.png) no-repeat right 11px center;
    background-size: 18px 14px;
  }
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {}
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}